﻿@charset "UTF-8";

#header{
}

	#header #reserve{
		max-height:60px;
		overflow:hidden;
	}

		#header #reserve:after{
			content:"";
			display:block;
			clear:both;
		}

		#header #reserve #reserve_storage{
			float:left;
			width:50%;
			background:#cede57;
		}

			#header #reserve #reserve_storage p{
				float:left;
				max-width:400px;
				width:100%;
				text-align:center;
			}

		#header #reserve #reserve_rental{
			float:left;
			width:50%;
			background:#98ca70;
		}

			#header #reserve #reserve_rental p{
				float:right;
				max-width:400px;
				width:100%;
				text-align:center;
			}

		#header #reserve img{
			max-width:290px;
			width:100%;
			padding:5px 0;
		}

		#header #ci{
			max-width:470px;
			padding:30px 0;
		}

#contents{
}

	#contents #news{
		max-width:800px;
		width:96%;
		margin:100px auto;
	}

		#contents #news .topics{
			margin:0 0 30px 0;
		}

		#contents #news h1{
			font-size:1.2em;
			margin:15px 0;
			text-align:center;
		}
		
		#contents #news .date{
			font-size:0.8em;
		}
		
		#contents #news h2{
			font-size:1em;
			font-weight:bold;
			padding:5px 0;
			border-bottom:1px solid #ddd;
		}
		
		#contents #news p{
			padding:5px 0;
			border-bottom:1px solid #ddd;
		}

	#contents .main_btn{
		background:#000;
	}

	#contents .main_btn a{
		color:#fff;
		text-decoration:none;
	}

	#contents .main_btn #btn_storage{
		margin:0 0 30px 0;
		height:300px;
		background:url("../images/index/top_main_storage.jpg") center;
		z-index:10;
	}

		#contents .main_btn #btn_storage:hover{
			opacity:0.9;
		}

		#contents #btn_storage:after{
			content:"";
			display:block;
			clear:both;
		}

		#contents .main_btn #btn_storage div{
			float:right;
			max-width:380px;
			width:100%;
			height:100%;
			background:rgba(0,0,0,0.5);
		}

		#contents .main_btn #btn_storage h1{
			margin:0 0 10px 0;
			padding:0 4%;
			font-size:1.5em;
			text-align:center;
			letter-spacing:0;
		}

		#contents .main_btn #btn_storage p{
			padding:0 4%;
		}

	#contents .main_btn #btn_rental{
		margin:0 0 30px 0;
		height:300px;
		background:url("../images/index/top_main_rental.jpg") center;
	}

		#contents .main_btn #btn_rental:hover{
			opacity:0.9;
		}

		#contents .main_btn #btn_rental div{
			max-width:380px;
			width:100%;
			height:100%;
			background:rgba(0,0,0,0.5) ;
		}

		#contents .main_btn #btn_rental h1{
			margin:0 0 10px 0;
			padding:0 4%;
			font-size:1.5em;
			text-align:center;
			letter-spacing:-0.05em;
		}

		#contents .main_btn #btn_rental p{
			padding:0 4%;
		}

	#contents .main_btn #btn_storage .catch,
	#contents .main_btn #btn_rental .catch{
		text-align:center;
		padding:30px 4% 0 4%;
	}

	#contents .main_btn #btn_storage .link,
	#contents .main_btn #btn_rental .link{
		display:inline-block;
		margin:10px 4% 0 4%;
		padding:3px;
		border:1px solid #fff;
	}

	#contents #conetnts_nav{
		max-width:800px;
		width:96%;
		margin:30px auto;
	}

		#contents #conetnts_nav:after{
			content:"";
			display:block;
			clear:both;
		}

	#contents #conetnts_nav li{
		height:200px;
		float:left;
		border-bottom:1px solid #fff;
	}

		#contents #conetnts_nav li:hover{
			opacity:0.8;
		}

		#contents #conetnts_nav #btn_inspection{
			max-width:800px;
			width:100%;
			background:url(../images/index/nav_inspection.jpg) center;
		}

		#contents #conetnts_nav #btn_sell{
			max-width:400px;
			min-width:295px;
			width:50%;
			background:url(../images/index/nav_sell.jpg) center;
		}

		#contents #conetnts_nav #btn_repair{
			max-width:400px;
			min-width:295px;
			width:50%;
			background:url(../images/index/nav_repair.jpg) center;
		}

		#contents #conetnts_nav img{
			display:block;
			width:170px;
			margin:78px auto;
		}

	#contents #sells_copy{
		max-width:650px;
		width:96%;
		margin:30px auto;
		font-size:1.2em;
	}

	#contents #info{
		max-width:800px;
		width:96%;
		margin:30px auto;
	}

		#contents #info:after{
			content:"";
			display:block;
			clear:both;
		}

		#contents #info ul{
			float:left;
			min-width:295px;
			width:100%;
		}

		#contents #info li{
			float:left;
			margin:0 25px 15px 0;
		}

			#contents #info li:nth-child(1){
				max-width:370px;
				width:90%;
			}

				#contents #info li:nth-child(1) img{
					max-width:370px;
					width:100%;
				}

			#contents #info li:nth-child(2),
			#contents #info li:nth-child(3) {
				max-width:96px;
				width:20%;
			}

				#contents #info  li:nth-child(2) img,
				#contents #info  li:nth-child(3) img {
					max-width:96px;
					width:100%;
				}

			#contents #info li:nth-child(4){
				max-width:96px;
				width:20%;
				margin:0;
			}

				#contents #info  li:nth-child(4) img{
					max-width:96px;
					width:100%;
				}





/* ------------------------------

	2019.10

   ------------------------------ */



/* banner2019winter */

.banner2019winter {
	width:100%;
	margin:0 auto 30px;}

.banner2019winter > a {
	width:100%;
	margin:0 auto;
	padding:50px 0;
	color:#ffffff;
	text-align:center;
	display:block;
	cursor:pointer;
	transition: .2s;
	background:#969696;}

.banner2019winter > a:hover {
	opacity: .6;}

.remodal img {
	max-width:100%;
	margin:0 auto;
	display:block;}

.remodal dl {
	width:80%;
	margin:50px auto;
	text-align:left;}

.remodal dl dt {
	padding:0 0 20px;
	font-size:1.5em;
	font-weight:bold;
	text-align:center;}

.remodal dl dd {}

.remodal ul {
	width:80%;
	margin:0 auto 50px;
	display:flex;
	flex-flow:row wrap;
	justify-content:space-between;}

.remodal ul li {
	width:48%;
	margin:0 0 20px;}

.remodal ul li a {
	width:100%;
	padding:20px 0;
	display:block;
	font-size:0.95em;
	font-weight:bold;
	color:#000000;
	text-align:center;
	letter-spacing:0.03em;
	line-height:1;
	text-decoration:none;
	border:solid 1px #000000;
	background: #ffffff;
	box-shadow: 2px 2px #000000;}

.remodal ul li a:hover {
	color:#007f41;
	border:solid 1px #007f41;
	box-shadow: 2px 2px #007f41;}





/**/